<?php
require_once($_SERVER['DOCUMENT_ROOT'].'/espace_personnel/inc/head-lib.php');

dbquery("UPDATE cv_experiences SET affichage_recherche = '0' WHERE id_cv			= '".$_SESSION['user']['id_cv']."' ");
dbquery("UPDATE cv_experiences SET affichage_recherche = '1' WHERE id_experience_cv	= '".$_GET['id_experience']."' ");

?>